uuid: 37985869-475c-47ea-9e91-0a2a5adbbd2c
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_news_image
    - node.type.news_page
  module:
    - image
id: node.news_page.field_news_image
field_name: field_news_image
entity_type: node
bundle: news_page
label: Изображение
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
